View Issue Details

IDProjectCategoryView StatusLast Update
0015493LazarusIDEpublic2010-02-02 19:40
Reportersamuel herzog Assigned ToPaul Ishenin  
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Platformall 
Product Version0.9.29 (SVN) 
Fixed in Version0.9.29 (SVN) 
Summary0015493: Remove MenuItem "Registry Settings" from "JEDI Code Format"
DescriptionI think the menuitem "Registry Settings" from Menu "JEDI Code Format" can be removed.
Or what would be the purpose of this menuitem ?
TagsNo tags attached.
Fixed in Revision23581
LazTarget-
Widgetset
Attached Files

Activities

2010-01-23 09:17

 

0015493.7z (1,033 bytes)

samuel herzog

2010-01-23 09:17

developer   ~0033805

Added Patch.

Paul Ishenin

2010-01-28 09:22

manager   ~0033952

Please test and close if ok.

Issue History

Date Modified Username Field Change
2010-01-11 19:49 samuel herzog New Issue
2010-01-23 09:17 samuel herzog File Added: 0015493.7z
2010-01-23 09:17 samuel herzog Note Added: 0033805
2010-01-28 09:22 Paul Ishenin Fixed in Revision => 23581
2010-01-28 09:22 Paul Ishenin LazTarget => -
2010-01-28 09:22 Paul Ishenin Status new => resolved
2010-01-28 09:22 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-01-28 09:22 Paul Ishenin Resolution open => fixed
2010-01-28 09:22 Paul Ishenin Assigned To => Paul Ishenin
2010-01-28 09:22 Paul Ishenin Note Added: 0033952
2010-02-02 19:40 samuel herzog Status resolved => closed